IcedTea-Web NetX

## javax.jnlp
Interface ClipboardService

    public interface ClipboardService

Method Summary
`java.awt.datatransfer.Transferable` `getContents()`
`void` `setContents(java.awt.datatransfer.Transferable contents)`

Method Detail

### getContents

    java.awt.datatransfer.Transferable getContents()

### setContents

    void setContents(java.awt.datatransfer.Transferable contents)

IcedTea-Web NetX

Submit a bug or feature